body {
    /* background: #FFFFFF; */
    color: #333;
}
#rt-bottom {
    background: #FFFFFF;
    color: #333;
}
.logo-block {
    margin: 0;
}
.menu-block {
    margin: 0px;
}
.gf-menu {
    margin: 1px 0px -7px 0;
    background: transparent;
    border-radius: 0;
   }

#rt-drawer .rt-container{width: 100%;}   
#rt-drawer .rt-container .rt-alpha{width: 100%;}   
#rt-drawer .rt-block.menu-block{
    background-color: #dfdddc;
}
#rt-drawer .rt-container .rt-block {
    padding: 0;
    margin:0;
   }
#rt-top{
	background-color: rgba(0, 171, 239, 0.70);
}
.gf-menu li {
    background: #dfdddc;
    transition: background-color 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
    }
.gf-menu.l1 > li.active {
    background: rgba(0, 171, 239, 0.70);
}
.gf-menu li:hover, .gf-menu li.active:hover {
    background: rgba(0, 171, 239, 0.70) none repeat scroll 0 0;
}
.rt-block.menu-block{
    text-align: center;
}
.gf-menu.l1 > li.active > .item {
    color: #fff;
}
.gf-menu.l1 > li > .item {
    color: #555;
    border-right: 1px solid #bbb;
    padding: 4px 30px;
    font-size: 11px;
    transition: background-color 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
}
.gf-menu.l1 > li:first-child {
    margin-left: 0;
    border-left: 1px solid #bbb;
}
.gf-menu.l1 > li:first-child a.item{
    background: url(/images/homebeits.png) 50% -27px no-repeat !important;
    color: transparent;
        padding: 4px 10px;
}
.gf-menu.l1 > li.active:first-child a.item{
    background: url(/images/homebeits.png) 50% 12px no-repeat !important;
    color: transparent;
}
.gf-menu.l1 > li:first-child a.item:hover{
    background: url(/images/homebeits.png) 50% -27px no-repeat !important;  
}
.gf-menu.l1 > li:last-child {
    margin-right: 0;
}
/*.gf-menu.l1 > li:first-child .item:before {
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
        font-size: 15px;
}*/
.gf-menu.l1 > li .item:hover {
    color: #fff;
}
.bg-green {
    background-color: rgba(0, 171, 239, 0.70);
    color: #fff;
}

.ju-slide-desc .label-desc {
    text-transform: uppercase;
    background-color: rgba(0, 171, 239, 0.70);
    color: #fff;
    line-height: 40px !important;
    width: 30%;
    right: 15% !important;
}
.ju-slide-desc .label-desc p {
    text-transform: initial;
    color: #fff;
    line-height: 1.4;
    font-size: 13px;
}

.header .langages {
    
    padding: 10px 0;
    text-align: right;
}
.rt-block {
    margin: 0px;
    padding: 10px;
}

.intro .container, .ju-slide-desc-inner {
    min-height: 370px;
    position: relative;
}
.text-hide {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.intro .richtext {
    color: #fff;
    padding: 20px;
}
.intro .extrait, .ju-slide-desc .label-desc {
    bottom: 0;
    line-height: 1.4;
    position: absolute;
    right: 0;
}
.ju-slide-desc .label-desc{
	    padding: 40px 20px 40px 20px;
	    top: 180px;
}
.beitstxtslider, .ju-slide-desc-inner{    
	display: block !important;
    float: none !important;
    margin: 0 auto !important;
}
h2.nous-connaitre{
	 text-transform: uppercase;
	 color: #fff;
}
.langages {
    text-align: right;
}
.langages a {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}
.langages ul{
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.search_beits{
	    margin-top: 5px;
}
.inputboxsearch {
    height: 35px !important;
}
.rt-copyright-block {
    /* text-align: center; */
    text-transform: capitalize;
    border-top: 1px solid #d5d5d5;
}
.beitscopyright {
    color: #EB6909 !important;
}
#home_article h5, #home_article p {
    margin: 0 !important;
}
.width-spacer{
    margin: 10px 0;
}
.rsform-reset-button {
    background: #EB6909;
    border: solid 1px #EB6909;
    color: #fefefe;    
    padding: 5px 20px;
    border-radius: 3px;
}
.rsform-submit-button, .rsform-button {
    background: #0083c7;
    border: solid 1px #0083c7;
    color: #fefefe;
    cursor: pointer;
    padding: 5px 20px;
    border-radius: 3px;
}


.rsform-block-envoyer button.rsform-submit-button:hover{
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,131,199,1);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,131,199,1);
	box-shadow: 0px 0px 3px 1px rgba(0,131,199,1);
}
.rsform-block-envoyer button.rsform-reset-button:hover{
	-webkit-box-shadow: 0px 0px 3px 1px rgba(235,105,9,1);
	-moz-box-shadow: 0px 0px 3px 1px rgba(235,105,9,1);
	box-shadow: 0px 0px 3px 1px rgba(235,105,9,1);
}
#rt-bottom .rt-grey {
    cursor: pointer;
}
/* *** top */
.beits-back-to-top
{
	position:fixed;
	right:30px;
	top:auto;
	z-index:999;
	bottom:-100px
}
.beits-back-to-top .btn
{
	background:rgba(0, 171, 239, 0.70);
	border:0;
	color:#2b85c1;
	height:40px;
	width:40px;
	border-radius:10%;
	line-height:40px;
	padding:0;
	text-align:center;
	font-size:16px;
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.15);
	box-shadow:0 0 7px rgba(0,0,0,0.15);
	opacity:0.7;
	filter:alpha(opacity=70);
	-webkit-transition:0.2s;
	-o-transition:0.2s;
	transition:0.2s
}
.beits-back-to-top .btn:hover,.beits-back-to-top .btn:active,.beits-back-to-top .btn:focus
{
	background:rgba(0, 171, 239, 0.90);
	color:#ffffff;
	outline:none;
	opacity:1;
	filter:alpha(opacity=100)
}
.beits-back-to-top.affix
{
	bottom:20px
}
.beits-back-to-top a
{
	outline:none
}
.beits-back-to-top i
{
	font-size:18px;
	line-height:16px
}
.fa-chevron-up:before {
    content: "\f077";
}
.btn-primary {
    color: #fff !important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*  End top*/


/****load css**/
/* Make clicks pass-through */
#nprogress {
  pointer-events: none;
}

#nprogress .bar {
  background: #EB6909;

  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;

  width: 100%;
  height: 3px;
}

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #00a8cc, 0 0 5px #00a8cc;
  opacity: 1.0;

  -webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);
          transform: rotate(3deg) translate(0px, -4px);
}

/* Remove these to get rid of the spinner */
#nprogress .spinner {
  display: block;
  position: fixed;
  z-index: 1031;
  top: 15px;
  right: 15px;
}

#nprogress .spinner-icon {
  width: 18px;
  height: 18px;
  box-sizing: border-box;

  border: solid 2px transparent;
  border-top-color: #EB6909;
  border-left-color: #EB6909;
  border-radius: 50%;

  -webkit-animation: nprogress-spinner 400ms linear infinite;
          animation: nprogress-spinner 400ms linear infinite;
}

.nprogress-custom-parent {
  overflow: hidden;
  position: relative;
}

.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar {
  position: absolute;
}

@-webkit-keyframes nprogress-spinner {
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes nprogress-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*************************/


@media (max-width: 767px){
	.layout-mode-responsive .gf-menu li.active.last > .item {
		background: transparent;
	}
	
	.layout-mode-responsive .gf-menu-device-container {
    	background: rgba(0, 171, 239, 0.70);
    }
    .gf-menu {
     	background: transparent !important;
    }
    .rt-block.search_beits{
    	margin-top: 0;
    	padding: 0;
    }
	.ttcenter{    text-align: center;}
	#videobeits{    display: none;}
	.label-desc{
		width: 90% !important;
		left: 0 !important;
		padding: 10px 10px !important;
		font-size: 12px !important;
		top: 10px!important;
	}   
	.ju-slideshow, .ju-slide-container, .ju-slide-main-wrap{
		max-height: 200px;
	}	
	.owl-carousel .owl-item {
		float: none!important;
		display: inline-block;
	}
	#lcs_logo_carousel_slider .owl-item{
		width: 32%;
	}
	#lcs_logo_carousel_slider{text-align: center;}
	.owl-controls.clickable{display: none;}
}
@media (min-width: 768px){
	.logo-block {
	    margin: 0;
	    padding:10px 10px 10px 75px;
	}
	
	#mod-bt-smartsearchform-128 {
	    padding-right: 75px;
	}
	.bg-bleu.langages{
		padding-right: 70px;
	}
}
.rt-header{
	width: 30px !important;
    height: 30px !important;
    font-size: 16px !important;
    line-height: 20px !important;
}
#mod-bt-smartsearchword{
	    font-size: 12px;
		min-width: 229.25px !important;
        max-width: 429px !important;
}
#section-about-us-2 .image-container {
     background: url(../images/background/bg-side-1.jpg);
}
.image-container {
    position: absolute;
    padding: 0;
    margin: 0 !important;
    background-size: cover !important;
}
@media (min-width: 768px){
	
	
	.col-md-6 {	    
	    width: 46%;
	    /* display: inline-block; */
	    float: left;
	    padding: 25px 20px 0 0;
	}
	.col-md-offset-6 {
	    margin-left: 50%;
	    width: 50%;
	    display: inline-block;
	    padding: 25px;
	}
	.col-md-5 {
	    width: 45%;
	}
	
}

.feature-box.col-md-4 {
    padding: 10px 30px;
}
.text-center {
    text-align: center;
}
.footer-line {
    width: 100%;
    height: 7px;
    background-image: url(../images/background/footerhoriz.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding: 30px 0;
}
.beits-blue{
    color: #08c;
}
.beits_detailpicture img {
    border-radius: 3px;
}
.rt-border-1 {
    border: solid 1px #eee;
    border-radius: 3px;
}
.rt-padding-5 {
    padding: 5px;
}

.beitshoveredimg:hover:before, .beitshoveredimg:hover:after {
    width: 100%;
    height: 100%;
}
.beitshoveredimg::before {
    background-color: rgba(255,255,255,0.3);
}
.beitshoveredimg:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.2);
    width: 0;
    height: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    z-index: 999;
}
.beitshoveredimg::after {
    background-color: rgba(255,255,255,0.3);
}
.beitshoveredimg:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.2);
    width: 0;
    height: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    z-index: 999;
}
.title, .component-content h2 {
    border-bottom: none !important;
}
.rt-uppercase{text-transform: uppercase;}
.title2 {
    font-size: 27px!important;
    color: #000;
    text-align: center;
    position: relative;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: 10px;
    margin-bottom: 40px !important;
    margin-top: 30px !important;
}

.title2 .hr-title, .title3 .hr-title {
    width: 64px;
    height: 2px;
    background: #34a7e1;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -32px;
}
.beits_bienvenue{
    font-size: 14px;
    line-height: 170%;
    text-align: center;
    color: #696969;
}
.animate_afb.animate_start {
    -webkit-animation: 0.8s cubic-bezier(1, 0, 0, 1) 0s normal backwards 1 afb;
    animation: 0.8s cubic-bezier(1, 0, 0, 1) 0s normal backwards 1 afb;
    opacity: 1;
}
ul.breadcrumb{display: inline-block;}
.bc_contact_home {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    background: #34a7e1 url(../images/bg_center.png) center -45px no-repeat !important;
    color: #fff;
    text-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.bc_contact_home h2 {
    font-size: 35px;
    margin-bottom: 15px;
    color: #fff !important;
    text-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.bc_contact_home p {
    font-size: 18px;
}
.g-html p {
    margin-bottom: 24px;
}
.wpb_button.align_center {
    display: block;
    text-align: center;
}
.bc_contact_home .g-btn.type_secondary.outlined, .bc-content-interne .type_secondary.outlined {
    box-shadow: 0 0 0 2px #fff inset !important;
    color: #fff;
    transition: all 0.4s linear;
}
.bc_contact_home .g-btn.type_secondary.outlined:hover {
	background: #fff;
    color: #000;
}
.g-btn {
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    padding: 6px 20px;
    cursor: pointer;
    position: relative;
    border-radius: 5px;
}
.full-width {
    width: 100%;
}
#rt-mainbottom .rt-container,#rt-mainbottom .rt-alpha.rt-omega,#rt-mainbottom .rt-block,#rt-mainbottom .customrt-grid-12{
	width: 100% !important;
}
#rt-mainbottom .rt-block{
	padding: 10px 0 !important;
}
.headfixed{
	position:fixed;
	top:0;
	z-index: 999999 ;
	background: rgba(255,255,255,0.8) !important;
	border-radius: 0 0 0 0 !important;
	width: 100%;
}
.headfixed .gf-menu.l1 > li > .item {
    line-height: 35px;
    padding: 4px 30px;
}
.headfixed .gf-menu li {
    background:rgba(255,255,255,0.8) ;
}
.headfixed .gf-menu li:hover,.headfixed .gf-menu li.active:hover {
    background: rgba(0, 171, 239, 0.70) none repeat scroll 0 0;
}

.tech {
    display: inline-block;
    height: 54px;
    width: 54px;
    background-position: left;
    background-size: auto 100%;
   color: transparent;
}
.view-id-technologies .item {
    display: inline-block;
}
.technologies .item {
    margin: 0 15px 30px 15px;
    display: inline-block;
}
.technologies .container {
    text-align: center;
}
.tech.Drupal {
    background-image: url(../images/technologies/drupal.png);
}
.tech.MySQL {
    background-image: url(../images/technologies/mysql.png);
}
.tech.Debian {
    background-image: url(../images/technologies/debian.png);
}
.tech.Magento {
    background-image: url(../images/technologies/magento.png);
}
.tech.Laravel {
    background-image: url(../images/technologies/laravel.png);
}
.tech.Javascript {
    background-image: url(../images/technologies/javascript.png);
}
.tech.CSS3 {
    background-image: url(../images/technologies/css3.png);
}
.tech.Bootstrap {
    background-image: url(../images/technologies/bootstrap.png);
}
.tech.Apache {
    background-image: url(../images/technologies/apache.png);
}
.tech.Foundation {
    background-image: url(../images/technologies/foundation.png);
}
.tech.CentOS {
    background-image: url(../images/technologies/centos.png);
}
.tech.Ubuntu {
    background-image: url(../images/technologies/ubuntu.png);
}
.tech.jQuery {
    background-image: url(../images/technologies/jquery.png);
}
.tech.PHP {
    background-image: url(../images/technologies/php.png);
}
.tech.Android {
    background-image: url(../images/technologies/android.png);
}
.tech.HTML5 {
    background-image: url(../images/technologies/html5.png);
}
.tech.Java {
    background-image: url(../images/technologies/java.png);
}
.tech.Prestashop {
    background-image: url(../images/technologies/prestashop.png);
}
.tech.Materialize {
    background-image: url(../images/technologies/materialize.png);
}
.tech.Wordpress {
    background-image: url(../images/technologies/wordpress.png);
}
.tech:hover {
    background-position: right;
}

#rt-extension .rt-container,#rt-extension .rt-container .rt-grid-12.rt-alpha.rt-omega {
    width: 100%;
}
#rt-extension .rt-container .rt-block {
    padding: 15px;
}
.partner-logo .partenaire{
	display: inline-block;
    float: left;
}
.partner-logo .partenaire img{
	max-width: 200px;
	transition: all 0.1s ease;
	filter: grayscale(0);
}

a.lcs_logo_link_part:hover img {
    /*transform: scale(1.05);*/
    filter: grayscale(1);
}
[class^="icon-"].rt-small-icon, [class*=" icon-"].rt-small-icon {
    background: transparent;
    color: #00abef;
    font-size: 3.5em;
}
.rt-blue:hover, .rt-green:hover, .rt-red:hover, .rt-grey:hover {
    background: transparent;
    color: #00519E;
}
.footer-line-gris {
    width: 100%;
    height: 7px;
    background-image: url(../images/banners/footerhoriz.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    /* padding: 0px 0 30px 0; */
    margin-bottom: 20px;
}
.gantry-width-10 {
    width: 14%;
}
.technologie {
    background: #ddd url(../images/bg_center.png) center -45px no-repeat !important;
    padding: 60px;
    padding-bottom: 52px;
}
.font-size16{font-size: 16px;}
.technologie .title2{margin-bottom: 10px !important;}
.rsform-block:hover {
    background: transparent;
}
@media (max-width: 1024px){
	#videobeitstxt{
	position: relative !important;
	top: 0 !important;
	width: 100% !important; 
	padding: 0 !important;
	color: inherit !important;
	border: none !important;
	left: 0 !important;
	transform: none !important;
	background: transparent !important;
	}
	#videobeitstxt h2{
		color: #000 !important;
	}
	#videobeitsimg { display:none !important;}
	#videobeitsimgs {display: block !important;}
}
@media (max-width: 1140px){
	#videobeitstxt{
	padding: 0 !important;
	}
}

.ju-slideshow, .ju-slide-container, .ju-slide-main-wrap{
	width:100% !important;
}